Bug 1269788 - "New subnet wizard" does not validate network address against it's netmask value in Satellite 6.1
"New subnet wizard" does not validate network address against it's netmask va...
Status: NEW
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Networking (Show other bugs)
6.1.1
Unspecified Linux
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-08 04:21 EDT by Marcel Gazdík
Modified: 2016-10-27 08:51 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
have a look at #1 comment
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 17119 None None None 2016-10-27 08:48 EDT

  None (edit)
Comment 5 Bryan Kearney 2016-08-04 16:18:06 EDT
Moving 6.2 bugs out to sat-backlog.
Comment 6 Marek Hulan 2016-10-27 08:48:02 EDT
Created redmine issue http://projects.theforeman.org/issues/17119 from this bug

Note You need to log in before you can comment on or make changes to this bug.